import request from '@/utils/request'
/* 设备工况 */
/* 饼图、柱形图 */
export function index1Api(data) {
    return request({
        url: "/device/collect",
        method: 'get',
        params: data
    })
}
/* 报警处理 */
/* 折线图 */
export function index2Api(data) {
    return request({
        url: "/tbAlarm/collectIco",
        method: 'post',
        data: data
    })
}

/* y园区实时报警处理 */
/* 横状图 */
export function index3Api(data) {
    return request({
        url: "/tbAlarm/collect",
        method: 'post',
        data: data
    })
}


export function delPropertyMange(data) {
    return request({
        url: "/facility/" + data,
        method: 'delete',
    })
}
export function updatePropertyMange(data) {
    return request({
        url: "/facility",
        method: 'put',
        data: data
    })
}
export function getPropertyMange(data) {
    return request({
        url: "/facility/list",
        method: 'get',
        params: data
    })
}

// 导出
export function exportPropertyMange(data) {
    return request({
        url: 'facility/export',
        method: 'post',
        data: data,
    })
}